This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 267941 - RFE for #box for vpn ports and protocols ( gre,tun,tap etc.. )
RFE for #box for vpn ports and protocols ( gre,tun,tap etc.. )
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-securitylevel (Show other bugs)
7
All Linux
medium Severity low
: ---
: ---
Assigned To: Thomas Woerner
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-30 12:39 EDT by Jóhann B. Guðmundsson
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-02 05:09:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jóhann B. Guðmundsson 2007-08-30 12:39:54 EDT
Description of problem:

Not a bug just missing feature 

vpn ports and protocols ( gre/tap/tun ) has there any thought about having an
hash box for user in system-config-securitylevel that they can use to open pptp
and openvpn in the firewall instead of have to do it manually 

Version-Release number of selected component (if applicable):

FC7 

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Thomas Woerner 2007-10-02 05:09:24 EDT
This has been fixed in system-config-firewall in devel.

Note You need to log in before you can comment on or make changes to this bug.